Bug 849091 - [abrt] sssd-1.8.4-14.fc17: sss_ldap_init_send: Process /usr/libexec/sssd/sssd_be was killed by signal 11 (SIGSEGV)
[abrt] sssd-1.8.4-14.fc17: sss_ldap_init_send: Process /usr/libexec/sssd/sssd...
Status: CLOSED DUPLICATE of bug 828163
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
abrt_hash:4578e102e92b19e0cea846bf04a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 05:31 EDT by James Cape
Modified: 2012-12-06 14:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 14:27:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (95.75 KB, text/plain)
2012-08-17 05:31 EDT, James Cape
no flags Details
File: maps (23.90 KB, text/plain)
2012-08-17 05:31 EDT, James Cape
no flags Details
File: dso_list (4.91 KB, text/plain)
2012-08-17 05:31 EDT, James Cape
no flags Details

  None (edit)
Description James Cape 2012-08-17 05:31:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/sssd/sssd_be --domain eladian.com --debug-to-files
crash_function: sss_ldap_init_send
executable:     /usr/libexec/sssd/sssd_be
kernel:         3.5.0-2.fc17.x86_64
pid:            718
pwd:            /
remote_result:  NOTFOUND
time:           Mon 13 Aug 2012 09:16:20 AM BST
uid:            0
username:       root

backtrace:      Text file, 98043 bytes
dso_list:       Text file, 5031 bytes
maps:           Text file, 24477 bytes

build_ids:
:d897c6286d20d2db78676afa9e61a1e81cf0ea98
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:f69712fe393313f44607679e934bf5a67f39ec50
:5fd7ddce93fac8610f9180064956e4a430cc4dff
:6086bff484a49cc8b80cb714d7e83a6391394800
:5826afc35750b4addfe993bba7da51974fe51838
:7d61742840a7789720054cc9eeccceb5d18eb584
:78f0ce899315c3aa026a117260f485d413835cc7
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:0ce686b6e2e54aa637a27c435cf2237d38389303
:789de8b5a51ab3356ece9e82780b3d4ee8273d23
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:e99c86eb3485e54972f176ba34d78396596de7af
:4b187979e8f98a4d120569a6b7a9675a97d3311e
:1f50755ef5d8fab74f327e92db73655c75ae81bc
:9bf1995de22c8c408e4199a79ea998de7e1587a8
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d
:a1cc14da7d74178bb1811a32e465e562592ce4f5
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:f4c064df8745dff15466d705fb049138f9a5c949
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:6668de624a10d486a3484d5b4921f87b1e77d36c
:e5430d3cfd0dc81a60b3658b2044eb21520bdae2
:bbd97d5fe9e66203b5a45614f34ccaa74f53d919
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:e6612de9b0cd29052e8f8154cb5b387385022a74
:67792c148d2b8f13f6732c9367e926c26d7376c5
:db79483e72a16e1bb85ecc436d8ebb392d8334b1
:e6d2c36ca6221d9165cedd73a58526abbecd0506
:602ff13e97125737c96d96a5cfb2a40eaab428bf
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:372e0854be0d6a18633d579d34320e8e9cb2ec5d
:47a7ca7ab63f870dafbf93efcd706787cc7550b8
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:de8c831546cc2e29d52aa2407737062f1eaae64e
:3a0d8731ddfc2de9d8a19ac284d429977c919d77
:d608b0cc7aba43316956e4a27a115e618f4e3461
:a00974e147dbc921a938ab4406f362a6f239832d
:9e4bf25e4bd9f22607a4ff926bc0b62d9d8fd47d
:6e2537ccbd5fafa7671f182cbd0b30c46c59bd49
:024d4d1edd51e68072a465694b1a51cbaa563da4
:d804f8ee47797da9213a92f00cd095ecada8d79f
:da9d286837f87c41da9c304b59f03b784bf264de
:09a429c265e226db4b6b72f88db428daf0bccf30
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:691a4486437315a889bfeb473018f05b1b76824a
:13718b5000238cc2421cc0ad9d3ba8a6e6bf8a00
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:822e9b3523e8312240f41a25722d539bc77ed436
:1e94a86f40c5316ab6d90680569d98215fbfb193
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:dca47ea6bba2080d40648e37afb401fc89c9dbaa
:0ca4c0cae2bdb7169f65cee25a37f86becb42f02

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/sssd.service
:2:cpuset:/
:1:name=systemd:/system/sssd.service

core_backtrace:
:1e94a86f40c5316ab6d90680569d98215fbfb193 0xa298b sss_ldap_init_send libsss_ipa.so -
:1e94a86f40c5316ab6d90680569d98215fbfb193 0x8b23d sdap_connect_send libsss_ipa.so -
:1e94a86f40c5316ab6d90680569d98215fbfb193 0x8b52c - libsss_ipa.so -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0x180b3 - [pie] -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0x20698 - [pie] -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0x21c37 - [pie] -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0x224aa - [pie] -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0x24f53 - [pie] -
:9e4bf25e4bd9f22607a4ff926bc0b62d9d8fd47d 0xb54d - libcares.so.2 -
:9e4bf25e4bd9f22607a4ff926bc0b62d9d8fd47d 0x9e8a - libcares.so.2 -
:9e4bf25e4bd9f22607a4ff926bc0b62d9d8fd47d 0xabd2 - libcares.so.2 -
:9e4bf25e4bd9f22607a4ff926bc0b62d9d8fd47d 0xae3e - libcares.so.2 -
:9e4bf25e4bd9f22607a4ff926bc0b62d9d8fd47d 0xb167 - libcares.so.2 -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0x25042 - [pie] -
:0ce686b6e2e54aa637a27c435cf2237d38389303 0x6e12 - libtevent.so.0 -
:0ce686b6e2e54aa637a27c435cf2237d38389303 0x3ed0 _tevent_loop_once libtevent.so.0 -
:0ce686b6e2e54aa637a27c435cf2237d38389303 0x405b tevent_common_loop_wait libtevent.so.0 -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0x46d43 server_loop [pie] -
:fb23e8dfe3b5bb920649d7c89f5cbf9b4b90236d 0xc359 main [pie] -

environ:
:SYSFONT=True
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin
:LANG=en_US.UTF-8
:KEYTABLE=us
:_SSS_LOOPS=NO
:KRB5RCACHEDIR=/var/cache/krb5rcache

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             127905               127905               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127905               127905               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:/var/log/sssd/sssd.log
:pos:	1341
:flags:	0102001
:4:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:5:pipe:[13985]
:pos:	0
:flags:	04000
:6:pipe:[13985]
:pos:	0
:flags:	04001
:7:pipe:[14590]
:pos:	0
:flags:	04000
:8:pipe:[14590]
:pos:	0
:flags:	04001
:9:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:10:anon_inode:inotify
:pos:	0
:flags:	04000
:11:/var/lib/sss/db/config.ldb
:pos:	168
:flags:	02100002
:12:socket:[15929]
:pos:	0
:flags:	04002
:13:/var/log/sssd/sssd_eladian.com.log
:pos:	12842
:flags:	0102001
:14:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:15:/var/lib/sss/db/cache_eladian.com.ldb
:pos:	168
:flags:	02100002
:16:socket:[15948]
:pos:	0
:flags:	02004002
:17:socket:[15949]
:pos:	0
:flags:	02004002
:18:/var/log/sssd/ldap_child.log
:pos:	0
:flags:	0102001
:19:/var/log/sssd/krb5_child.log
:pos:	0
:flags:	0102001
:20:socket:[12116]
:pos:	0
:flags:	02004002
:21:socket:[12123]
:pos:	0
:flags:	02004002
:22:socket:[13997]
:pos:	0
:flags:	02004002
:23:socket:[17172]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug 13 08:05:44 jamescape-lon1 kernel: [217564.829525] [  817]     0   817    69651     1245   1       0             0 sssd_be
:Aug 13 08:05:44 jamescape-lon1 kernel: [217564.838101] [  817]     0   817    69651     1245   1       0             0 sssd_be
:Aug 13 08:05:44 jamescape-lon1 kernel: [217564.846206] [  817]     0   817    69651     1245   1       0             0 sssd_be
:Aug 13 08:06:14 jamescape-lon1 kernel: [217594.719745] [  817]     0   817    69651     1239   0       0             0 sssd_be
:Aug 13 08:06:19 jamescape-lon1 kernel: [217600.216993] [  817]     0   817    69651     1244   0       0             0 sssd_be
:Aug 13 08:06:19 jamescape-lon1 kernel: [217600.224227] [  817]     0   817    69651     1244   0       0             0 sssd_be
:Aug 13 08:07:10 jamescape-lon1 kernel: [217650.724964] [  817]     0   817    69651     1223   0       0             0 sssd_be
:Aug 13 08:07:40 jamescape-lon1 kernel: [217680.891965] [  817]     0   817    69651     1247   1       0             0 sssd_be
:Aug 13 08:07:40 jamescape-lon1 kernel: [217680.899381] [  817]     0   817    69651     1247   1       0             0 sssd_be
:Aug 13 08:07:44 jamescape-lon1 kernel: [217685.594333] [  817]     0   817    69651     1245   1       0             0 sssd_be
:Aug 13 08:08:06 jamescape-lon1 kernel: [217707.181110] [  817]     0   817    69651     1195   0       0             0 sssd_be
:Aug 13 08:08:06 jamescape-lon1 kernel: [217707.288514] [  817]     0   817    69651     1195   0       0             0 sssd_be
:Aug 13 08:08:18 jamescape-lon1 kernel: [217719.097021] [  817]     0   817    69651     1239   2       0             0 sssd_be
:Aug 13 08:09:32 jamescape-lon1 kernel: [217792.891551] [  817]     0   817    69651     1202   0       0             0 sssd_be
:Aug 13 09:16:20 jamescape-lon1 kernel: [   49.046898] sssd_be[718]: segfault at 0 ip 00007f726f57698b sp 00007fffd9ca47e0 error 4 in libsss_ipa.so[7f726f4d4000+154000]
:Aug 13 09:16:20 jamescape-lon1 abrt[1235]: Saved core dump of pid 718 (/usr/libexec/sssd/sssd_be) to /var/spool/abrt/ccpp-2012-08-13-09:16:20-718 (1708032 bytes)
Comment 1 James Cape 2012-08-17 05:31:32 EDT
Created attachment 605135 [details]
File: backtrace
Comment 2 James Cape 2012-08-17 05:31:34 EDT
Created attachment 605136 [details]
File: maps
Comment 3 James Cape 2012-08-17 05:31:36 EDT
Created attachment 605137 [details]
File: dso_list
Comment 4 Jakub Hrozek 2012-08-17 05:37:58 EDT
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1486
Comment 5 Jakub Hrozek 2012-12-06 14:27:37 EST

*** This bug has been marked as a duplicate of bug 828163 ***

Note You need to log in before you can comment on or make changes to this bug.